ul.view.switch {
    width:100%;
    list-style-type: none;
    margin: 0 0 0 0px;
    overflow: hidden;
    display: none;
    list-style-type: none !important;
    list-style: none !important;


}

ul.view.switch li {
    border-top: 1px dotted #858f9a;
    border-right: 1px dotted #858f9a;
    border-left: 1px dotted #858f9a;
    /*border-bottom: 1px solid $grey;*/

    float: left;
    color: #858f9a;
    cursor: pointer;
    padding: 5px;
    /*width: 50%;*/
}
ul.view.switch li.current {
    border-bottom: none;
    font-family: DinBold, Arial;
    color: #172983;
    border-top: 1px solid #172983;
    border-right: 1px solid #172983;
    border-left: 1px solid #172983;
}

#dwContainer #dwTools {
    font-family: DinMed, Arial;
    margin-bottom: 5px;
    float: right;
}
#dwContainer #dwTools span {
    padding: 3px 5px;
    cursor: pointer;
}

.backend .tooltip.question {
    background-image: url('https://www.bestell-dein-blech.de/images/dwt/question.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    float: right;
}
.backend #resetDrawing {
    background-image: url('https://www.bestell-dein-blech.de/images/dwt/bin.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    float: right;
    cursor: pointer;

}
.backend.toolbox {
    width: 250px;
    position: absolute;
    left: 350px;
    top: 50px;
    float: none;

}
.hidden {
    display: none;
}

.fancybox-inner dl {
    width: 100%;
}
.fancybox-inner dl dt {
    float: left;
    display: block;
    font-weight: bold;
    width: 33%;
    margin-bottom: 10px;
    color: black;
}
.fancybox-inner dl dd {
    display: block;
    float: left;;
    width: 66%;
    margin-bottom: 10px;
    margin-left: 0;
}

img.conical_help {
    cursor: pointer;
}
img.conical_help:hover {
    box-shadow: 2px 2px 10px 0 #b4b6b8;
    border-radius: 10px;
}
.fancybox_content {
 width: 450px;
 overflow: hidden;
 margin: 0 auto;
}
.fancybox_content p {

    margin-bottom: 32px !important;
}

input.fancybox_close {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

#dreiDwSheet canvas{
    background-image: url('/images/dwt/bg_3d.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;

}
#zoom_label_angle input {
    width: 25px;
}


body * {
    font-family: Arial, sans-serif;

}
body h2
{
    font-size: 16px;
}
#dwContainer .message
{
    background-color: rgb(23, 41, 131);
    text-align: center;
    position: absolute;
    height: 30px;
    width: 765px;
    line-height: 30px;
    color: white;
}